<?xml version='1.0'?>

<reference anchor='RFC0946'>

<front>
<title>Telnet terminal location number option</title>
<author initials='R.' surname='Nedved' fullname='R. Nedved'>
<organization>Carnegie-Mellon University</organization></author>
<date month='May' day='1' year='1985' /></front>

<seriesInfo name='RFC' value='946' />
</reference>
